<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="424526b0-09b6-4926-86ee-5d9116f6b701" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/.metadata/.plugins/org.eclipse.jdt.core/.org.eclipse.jdt.core.external.folders/bin/" />
    <ignored path="$PROJECT_DIR$/RemoteSystemsTempFiles/bin/" />
    <ignored path="$PROJECT_DIR$/bin/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataRcvAction.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="949">
              <caret line="153" column="24" lean-forward="true" selection-start-line="153" selection-start-column="24" selection-end-line="153" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataCrtExecutor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="8915">
              <caret line="1775" column="24" lean-forward="true" selection-start-line="1775" selection-start-column="24" selection-end-line="1775" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsSysInfoRcv/NhsSysInfoRcvAction.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="389">
              <caret line="101" column="43" selection-start-line="101" selection-start-column="34" selection-end-line="101" selection-end-column="43" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/xml/daemon-config.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1900">
              <caret line="100" column="30" selection-start-line="100" selection-start-column="30" selection-end-line="100" selection-end-column="30" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/tutorial/TestContainerServer.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1311">
              <caret line="86" column="28" selection-start-line="86" selection-start-column="28" selection-end-line="86" selection-end-column="28" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataRcvDAO.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="5510">
              <caret line="303" column="13" selection-start-line="303" selection-start-column="13" selection-end-line="303" selection-end-column="13" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/xml/nhsmaster-sql.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="21584">
              <caret line="1136" column="38" selection-start-line="1136" selection-start-column="38" selection-end-line="1136" selection-end-column="38" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_FileAgent/FileAgentDAO.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="342">
              <caret line="56" column="13" selection-start-line="56" selection-start-column="13" selection-end-line="56" selection-end-column="13" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsSysInfoRcv/NhsSysInfoDAO.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="356">
              <caret line="941" column="67" lean-forward="true" selection-start-line="941" selection-start-column="67" selection-end-line="941" selection-end-column="68" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/biz/cms_FileAgent/FileAgentPollingAction.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="323">
              <caret line="169" column="18" lean-forward="true" selection-start-line="169" selection-start-column="18" selection-end-line="170" selection-end-column="13" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>log4j</find>
      <find>알림</find>
      <find>SEL_MST_POS_OPTN</find>
      <find>server</find>
      <find>hs_dev</find>
      <find>Nftp_nhs</find>
      <find>SEL_MST_PAY_DC</find>
      <find>mST_PAY</find>
      <find>MST_P</find>
      <find>getBaesinReqProc</find>
      <find>port</find>
      <find>agent</find>
      <find>yello</find>
      <find>setSendMsgNewCustomer</find>
      <find>makeSendDataNhsSendMsg</find>
    </findStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/tutorial/TestContainerServer.java" />
        <option value="$PROJECT_DIR$/xml/daemon-config.xml" />
        <option value="$PROJECT_DIR$/xml/stsys-property.xml" />
        <option value="$PROJECT_DIR$/src/biz/cms_NhsSysInfoRcv/NhsSysInfoDAO.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="1668" />
    <option name="y" value="160" />
    <option name="width" value="1936" />
    <option name="height" value="1056" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="batch" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="biz" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="biz" type="462c0819:PsiDirectoryNode" />
              <item name="cms_FileAgent" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="biz" type="462c0819:PsiDirectoryNode" />
              <item name="cms_NhsMasterDataRcv" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="biz" type="462c0819:PsiDirectoryNode" />
              <item name="cms_NhsSysInfoRcv" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="tutorial" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="tutorial" type="462c0819:PsiDirectoryNode" />
              <item name="client5" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="tutorial" type="462c0819:PsiDirectoryNode" />
              <item name="server" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sms-1.0.1" type="b2602c69:ProjectViewProjectNode" />
              <item name="sms-1.0.1" type="462c0819:PsiDirectoryNode" />
              <item name="xml" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="D:/temp/sms/04" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="reference.projectsettings.compiler.annotationProcessors" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Application.TestContainerServer">
    <configuration name="TestContainerServer" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="tutorial.TestContainerServer" />
      <module name="sms-1.0.1" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="tutorial.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ttt" type="Application" factoryName="Application">
      <option name="MAIN_CLASS_NAME" value="kr.fujitsu.com.ffw.daemon.DaemonLauncher" />
      <module name="sms-1.0.1" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.TestContainerServer" />
      <item itemvalue="Application.ttt" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Application.TestContainerServer" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="424526b0-09b6-4926-86ee-5d9116f6b701" name="Default Changelist" comment="" />
      <created>1561610758649</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1561610758649</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="1912" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.27665246" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32936078" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.3997833" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32936078" />
      <window_info anchor="bottom" id="Terminal" order="7" weight="0.32936078" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Messages" order="10" visible="true" weight="0.32936078" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Maven" order="4" />
      <window_info anchor="right" id="Theme Preview" order="5" />
      <window_info anchor="right" id="Capture Analysis" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
    </layout>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/tutorial/TestContainerServer.java</url>
          <line>85</line>
          <properties />
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="jar://$PROJECT_DIR$/lib/sms-framework-1.0.1.jar!/kr/fujitsu/com/ffw/model/GenericDAO.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="114">
          <caret line="23" column="22" selection-start-line="23" selection-start-column="22" selection-end-line="23" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/pos-sql.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-152">
          <caret line="16" column="38" lean-forward="true" selection-start-line="16" selection-start-column="38" selection-end-line="16" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/nhssysinq-sql.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="84" column="37" lean-forward="true" selection-start-line="84" selection-start-column="37" selection-end-line="84" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/nhsmaster-form.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/communication-property.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="jar://$PROJECT_DIR$/lib/sms-framework-1.0.1.jar!/kr/fujitsu/com/ffw/daemon/core/DaemonConfigLocator.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="304">
          <caret line="20" selection-start-line="20" selection-end-line="20" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/lib/sms-framework-1.0.1.jar!/kr/fujitsu/com/ffw/daemon/core/config/DaemonConfigParser.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="209">
          <caret line="43" selection-start-line="43" selection-end-line="43" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/lib/sms-framework-1.0.1.jar!/org/apache/commons/digester/Digester.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="760">
          <caret line="72" column="11" selection-start-line="72" selection-start-column="11" selection-end-line="72" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$PROJECT_DIR$/lib/sms-framework-1.0.1.jar!/org/apache/commons/collections/ArrayStack.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="13" column="11" selection-start-line="13" selection-start-column="11" selection-end-line="13" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/develop/java/jdk/1.7.0_80/src.zip!/org/xml/sax/helpers/DefaultHandler.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="817">
          <caret line="82" selection-start-line="82" selection-end-line="82" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/stsys-property.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2888">
          <caret line="152" column="30" selection-start-line="152" selection-start-column="17" selection-end-line="152" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/daemon-config.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1900">
          <caret line="100" column="30" selection-start-line="100" selection-start-column="30" selection-end-line="100" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/tutorial/TestContainerServer.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1311">
          <caret line="86" column="28" selection-start-line="86" selection-start-column="28" selection-end-line="86" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataRcvDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5510">
          <caret line="303" column="13" selection-start-line="303" selection-start-column="13" selection-end-line="303" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/xml/nhsmaster-sql.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21584">
          <caret line="1136" column="38" selection-start-line="1136" selection-start-column="38" selection-end-line="1136" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_FileAgent/FileAgentDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="342">
          <caret line="56" column="13" selection-start-line="56" selection-start-column="13" selection-end-line="56" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_FileAgent/FileAgentPollingAction.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="169" column="18" lean-forward="true" selection-start-line="169" selection-start-column="18" selection-end-line="170" selection-end-column="13" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataRcvAction.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="949">
          <caret line="153" column="24" lean-forward="true" selection-start-line="153" selection-start-column="24" selection-end-line="153" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsMasterDataRcv/NhsMasterDataCrtExecutor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="8915">
          <caret line="1775" column="24" lean-forward="true" selection-start-line="1775" selection-start-column="24" selection-end-line="1775" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsSysInfoRcv/NhsSysInfoRcvAction.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="389">
          <caret line="101" column="43" selection-start-line="101" selection-start-column="34" selection-end-line="101" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/biz/cms_NhsSysInfoRcv/NhsSysInfoDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="356">
          <caret line="941" column="67" lean-forward="true" selection-start-line="941" selection-start-column="67" selection-end-line="941" selection-end-column="68" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.7</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>